Subject: Trainer Candidate - Sharifa Ismaily
From: Sharifa Ismaily <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 01:40:26 -0500

| | Tech Support Test

Name | Sharifa Ismaily
E-mail | [email-masked]
Phone Number | (0091) 9535368714
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | I currently live in Bangalore, but this is temporary and I am ready to shift as soon as possible to Delhi.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unemployed | | |
Previous Employer 1 | Afghanaid | Curriculum Developer | 30/Jul/2018 | 50000
Previous Employer 2 | American University of Afghanistan | Program Coordinator | 03/June/2016 | 60000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have been responsible for organizing and running training/ workshop programs in many different platforms from the district level to the national level.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have been a senior trainer in many training programs that I was responsible to organize and manage on different topics as well as gender equality and women's rights. In some of these sessions, I had to deal with older conservative men that assumed themselves better than me based on the cliché gender stereotypes about young women are less than any man in the society from every aspect. So they would have taken any chance to show their disapproval against me and the topic that I was talking about to disturb the crowd and boast their power over me. To convince this type of attendees was always one of the challenges that I faced at work. In order to convince them, I had to be tenderer and make them realize that I am not against them and their cultural beliefs. I am actually here just to show them that women can make their family members lives better and happier if they are given the chance to have choices of their own as human beings. This is a long story related to the religious and traditional society that I was living in, so I quite know that the answer given to such people should be actually religious and traditionally convincing for them.
However, there are other types of challenges in conducting training and workshop programs that are quite technical than non-technical issues in terms of providing the material, booking the venue, content, managing the time and date, etc. That could be challenging too if in the last moment things turn up to be changed by external forces. But having a cooperative team and management skills, it must be possible to make the event happen as planned.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing good customer services is about keeping them satisfied. While great services keep the customers loyal to the company.
What according to you makes you a good candidate for this position? | I am a determined person as well as being flexible and understanding most of the times. Having good communication skills, both spoken and written makes me believe in myself that I can achieve whatever I aim for.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |